## pyxiaomigateway 0.14.3

=== debian/changelog ===
pyxiaomigateway (0.14.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 16:57:13 +0100

pyxiaomigateway (0.14.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1084217)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 20:01:33 +0100
