=== debian/control ===
Source: pyxiaomigateway
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/PyXiaomiGateway
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyxiaomigateway
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyxiaomigateway.git

Package: python3-pyxiaomigateway
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with Xiaomi Gateway
 This library provides the necessary tools to communicate efficiently with the
 Xiaomi Gateway, enabling integration of various Xiaomi Aqara-compatible
 devices. It supports a range of functionalities including controlling gateway
 light, managing device connections, and handling sensor data. By interacting
 with the Xiaomi Gateway, it facilitates local push integration, making it a
 vital component for connecting and operating multiple smart devices over a
 home network. The library manages MAC address-based communication and device
 pairing, ensuring seamless operation between the Xiaomi Gateway and supported
 smart home devices such as sensors, switches, and alarms over Wi-Fi. It also
 allows for ringtone control, expanding the customizable options for smart home
 automation.
