=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyxiaomigateway-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/PyXiaomiGateway/tags .*/v?(\d\S+)\.tar\.gz
